DataGenerator::ConvPoint< Dst > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/octree/test/data_source.hpp>`

## Public Member Functions

Dst | operator() (const PointType &src) const

## Detailed Description

### template<typename Dst>
struct DataGenerator::ConvPoint< Dst >

Definition at line 154 of file data_source.hpp.

## Member Function Documentation

## operator()()

template<typename Dst >

Dst DataGenerator::ConvPoint< Dst >::operator() | ( | const PointType & | src | ) | const

inline

Definition at line 156 of file data_source.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/octree/test/data_source.hpp